
.top-bar {
position:fixed;
width: 100%;
z-index: 999;
background: url(../images/icicles.png);
height: 69px;
margin-bottom: 0px;
}

.sharing {
margin-top: 14px;
}

.twitter-share {
    margin-right: 30px;
    display: inline-block;
}

.google-like {
    margin-top: 3px;
    display: inline-block;
}

.facebook-like iframe{
    margin-top: -5px;
    display: inline-block;  
}

.logo img{
margin-left: auto;
margin-right: auto;
display: block;
}




/* order button */
.order-button {
position: absolute;
right: 10px;
top: -18px;
}

.order-button-round {
display:block;
width:80px;
height:80px;
line-height:76px;
border: 2px solid #ff8000;
border-radius: 50%;
color:#fff;
text-shadow: 1px 1px 1px #888;
text-align:center;
text-decoration:none;
background: #ff8000;
box-shadow: 0 0 3px gray;
font-size:20px;
font-weight:bold;
-webkit-transition: -webkit-transform .4s ease-in-out;
transition: transform .4s ease-in-out;
}

.order-button-round:hover {
background: #ffa346;
border: 2px solid #ffa346;
color:#fff;
text-decoration:none;
-webkit-transform: rotate(720deg);
transform: rotate(720deg);
}

.order-button a:focus {
    outline: none;
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.order-button a:hover, .order-button a:focus {
    color: #fff;
    text-decoration: none;
}



/* Menu */
.menu-bg {
background: #90bfeb !important;
}

.menu-buffer {height: 1px;width: 100%;clear: both;margin-bottom: 35px;}

.navbar {
margin-bottom: 0px;
}

.navbar-default {
background: #90bfeb !important;
border-color: #90bfeb !important;
}

.navbar-default .navbar-nav>li>a {
font-weight: 700;
font-size: 16.4px;
color: #fff !important;
text-shadow: -1px -1px 1px #0080c0;
}

.navbar-default .navbar-nav>li>a:hover {
color: #eee !important;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #fff !important;
background-color: transparent;
}

.navbar-default .navbar-toggle:hover {
background-color: #f9f9f9 !important;
}

.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:active {
border-color: #f3f3f3 !important;
}

.navbar-default .navbar-toggle .icon-bar {
background-color: #888;
}

.navbar-toggle {
position: relative;
float: left;
padding: 9px 10px;
margin-top: 8px;
margin-left: 15px;
margin-bottom: 8px;
background-image: none;
background: #f3f3f3 !important;
border: 1px solid transparent;
border-radius: 4px;
}

/*  Hero */

.hero{
background: url(../images/hero.png);
/*background-color: #f9f9f9;*/
padding: 25px 0 25px 0;
}

.hero-bottom{
background: url(../images/hero-bottom.png) repeat-x;
height: 10px;
margin-bottom: 25px
}

/* front page */
.frp{ height: 246px;}

#front-page-carousel {}

.front-page .panel-heading h4 {
    font-family: inherit;
    font-weight: 700;
}

.carousel-control {
opacity: .1;
}

.carousel-control:hover {
opacity: .3;
}

.frontpage-menu {
font-size: large;
color: #666;
}

.frontpage-menu .fa{
color: #999;
}

.frontpage-menu h3{
font-weight: bolder;
font-style: italic;
color: #232323;
}

.frontpage-contact {
background: #f1f1f1;
padding: 14px 5px;
text-shadow: 1px 1px 1px #fff;
text-align: center;
}

.frontpage-menu-list{
font-size: small;  
font-weight: bolder;
font-style: italic;
margin: 13px 0 13px 0;
color: #217fd7;
}

/* ---------------------  blog front page  ---------------------  */
.grid ul{padding: 0;margin: 0;}

.gallery-single {
margin-bottom: 25px;
}

li.item {
display: block;
}

.blog-panel-inner img{
display: block;
clear: both;
}

.bottom-nav-spacer {
position: absolute;
bottom: -50px;
}

.panel-body {
word-wrap: break-word;
}

.link-text {
font-size: 120%;
font-weight: bold;
}

.quote-text {
font-size: 120%;
font-weight: bold;
}

.panel-body-status,.link-text {
text-indent: 5px;
}

.liked-thumbs {
margin-top: 25px;
}

.item .title-icon .fa{
font-size: 18px;
position: absolute;
top: -10px;
left: -1px;
background: #fff;
border-radius: 50%;
border: 1px #ddd solid;
width: 35px;
height: 35px;
text-align: center;
padding-top: 2.3%;
}

.item .panel-title {
margin-left: 12px;
}

.panel-default>.panel-heading {
color: #222;
background-color: #f5f5f5;
border-color: #ddd;
}


.item .read-on .fa{
font-size: 18px;
position: absolute;
top: -10px;
right: 1px;
background: #fff;
border-radius: 50%;
border: 1px #ddd solid;
width: 35px;
height: 35px;
text-align: center;
padding-top: 2.3%;
}

.panel:hover .read-on{
display: block;
}

.read-on {
display: none;
}

a.read-on {
color: #444 !important;
text-decoration: none;
}

a.read-on:hover {
color: #d22222 !important;
text-decoration: none;
}

.sticky-icon {color: #d20000;}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
z-index: 2;
color: #fff;
cursor: default;
background-color: #222;
border-color: #222;
}

.pagination>li>a, .pagination>li>span {
color: #222;
}

.pagination>li>a:hover, .pagination>li>span:hover {
color: #888;
}

/* form  */

#contactform .form-control-feedback {
position: absolute;
top: 0px;
right: 0;
}

#bigcubes{display: none;}
#bigcrushed{display: none;}
#smallcubes{display: none;}
#smallcrushed{display: none;}


/* contact */
.where-are-we iframe{
max-width: 507px !important;
}

/* sidebar */
.sidebar ul{list-style: none;padding: 0;}
.sidebar li{margin-bottom: 2%;}


/*  footer */

#footer {
height: 45px;
background: url(../images/stalagmite.png); 
}

#footer .copyright{
background: #fff;
}

.footer {
padding: 1%;
}







/* ---------------------  cookie bar  ---------------------  */

#cookie-bar {
width: 100%;
background: #343434 url(../images/title-bg.png);
}

#cookie-bar .container{
padding-top: 15px
}